=== debian/control ===
Source: rust-reqwest
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-base64-0.13+default-dev <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev <!nocheck>,
 librust-futures-core-0.3-dev <!nocheck>,
 librust-futures-util-0.3-dev <!nocheck>,
 librust-h2-0.3+default-dev (>= 0.3.10-~~) <!nocheck>,
 librust-http-0.2+default-dev <!nocheck>,
 librust-http-body-0.4+default-dev <!nocheck>,
 librust-hyper-0.14+client-dev (>= 0.14.18-~~) <!nocheck>,
 librust-hyper-0.14+http1-dev (>= 0.14.18-~~) <!nocheck>,
 librust-hyper-0.14+http2-dev (>= 0.14.18-~~) <!nocheck>,
 librust-hyper-0.14+runtime-dev (>= 0.14.18-~~) <!nocheck>,
 librust-hyper-0.14+tcp-dev (>= 0.14.18-~~) <!nocheck>,
 librust-hyper-tls-0.5+default-dev <!nocheck>,
 librust-ipnet-2+default-dev (>= 2.3-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-mime-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
 librust-native-tls-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
 librust-pin-project-lite-0.2+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-tokio-1+net-dev <!nocheck>,
 librust-tokio-1+time-dev <!nocheck>,
 librust-tokio-native-tls-0.3+default-dev <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>,
 librust-url-2+default-dev (>= 2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqwest]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqwest
Rules-Requires-Root: no

Package: librust-reqwest-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.13+default-dev,
 librust-bytes-1+default-dev,
 librust-cookie-0.16+default-dev,
 librust-cookie-store-0.16+default-dev,
 librust-encoding-rs-0.8+default-dev,
 librust-futures-core-0.3-dev,
 librust-futures-util-0.3+io-dev,
 librust-futures-util-0.3-dev,
 librust-h2-0.3+default-dev (>= 0.3.10-~~),
 librust-http-0.2+default-dev,
 librust-http-body-0.4+default-dev,
 librust-hyper-0.14+client-dev (>= 0.14.18-~~),
 librust-hyper-0.14+http1-dev (>= 0.14.18-~~),
 librust-hyper-0.14+http2-dev (>= 0.14.18-~~),
 librust-hyper-0.14+runtime-dev (>= 0.14.18-~~),
 librust-hyper-0.14+tcp-dev (>= 0.14.18-~~),
 librust-hyper-rustls-0.23-dev [amd64 arm64 armel armhf i386],
 librust-hyper-tls-0.5+default-dev,
 librust-ipnet-2+default-dev (>= 2.3-~~),
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-log-0.4+default-dev,
 librust-mime-0.3+default-dev (>= 0.3.16-~~),
 librust-mime-guess-2-dev,
 librust-native-tls-0.2+alpn-dev (>= 0.2.8-~~),
 librust-native-tls-0.2+default-dev (>= 0.2.8-~~),
 librust-percent-encoding-2+default-dev (>= 2.1-~~),
 librust-pin-project-lite-0.2+default-dev,
 librust-proc-macro-hack-0.5+default-dev (>= 0.5.19-~~),
 librust-rustls-0.20+dangerous-configuration-dev [amd64 arm64 armel armhf i386],
 librust-rustls-0.20+default-dev [amd64 arm64 armel armhf i386],
 librust-rustls-native-certs-0.6+default-dev [amd64 arm64 armel armhf i386],
 librust-rustls-pemfile-1+default-dev [amd64 arm64 armel armhf i386],
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
 librust-tokio-1+fs-dev,
 librust-tokio-1+net-dev,
 librust-tokio-1+rt-multi-thread-dev,
 librust-tokio-1+sync-dev,
 librust-tokio-1+time-dev,
 librust-tokio-native-tls-0.3+default-dev,
 librust-tokio-rustls-0.23+default-dev [amd64 arm64 armel armhf i386],
 librust-tokio-util-0.7+codec-dev (>= 0.7.1-~~),
 librust-tokio-util-0.7+io-dev (>= 0.7.1-~~),
 librust-tower-service-0.3+default-dev,
 librust-url-2+default-dev (>= 2.2-~~)
Provides:
 librust-reqwest+blocking-dev (= ${binary:Version}),
 librust-reqwest+cookies-dev (= ${binary:Version}),
 librust-reqwest+default-dev (= ${binary:Version}),
 librust-reqwest+default-tls-dev (= ${binary:Version}),
 librust-reqwest+json-dev (= ${binary:Version}),
 librust-reqwest+multipart-dev (= ${binary:Version}),
 librust-reqwest+native-tls-dev (= ${binary:Version}),
 librust-reqwest+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest+stream-dev (= ${binary:Version}),
 librust-reqwest-0-dev (= ${binary:Version}),
 librust-reqwest-0+blocking-dev (= ${binary:Version}),
 librust-reqwest-0+cookies-dev (= ${binary:Version}),
 librust-reqwest-0+default-dev (= ${binary:Version}),
 librust-reqwest-0+default-tls-dev (= ${binary:Version}),
 librust-reqwest-0+json-dev (= ${binary:Version}),
 librust-reqwest-0+multipart-dev (= ${binary:Version}),
 librust-reqwest-0+native-tls-dev (= ${binary:Version}),
 librust-reqwest-0+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest-0+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest-0+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest-0+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest-0+stream-dev (= ${binary:Version}),
 librust-reqwest-0.11-dev (= ${binary:Version}),
 librust-reqwest-0.11+blocking-dev (= ${binary:Version}),
 librust-reqwest-0.11+cookies-dev (= ${binary:Version}),
 librust-reqwest-0.11+default-dev (= ${binary:Version}),
 librust-reqwest-0.11+default-tls-dev (= ${binary:Version}),
 librust-reqwest-0.11+json-dev (= ${binary:Version}),
 librust-reqwest-0.11+multipart-dev (= ${binary:Version}),
 librust-reqwest-0.11+native-tls-dev (= ${binary:Version}),
 librust-reqwest-0.11+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest-0.11+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest-0.11+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest-0.11+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest-0.11+stream-dev (= ${binary:Version}),
 librust-reqwest-0.11.11-dev (= ${binary:Version}),
 librust-reqwest-0.11.11+blocking-dev (= ${binary:Version}),
 librust-reqwest-0.11.11+cookies-dev (= ${binary:Version}),
 librust-reqwest-0.11.11+default-dev (= ${binary:Version}),
 librust-reqwest-0.11.11+default-tls-dev (= ${binary:Version}),
 librust-reqwest-0.11.11+json-dev (= ${binary:Version}),
 librust-reqwest-0.11.11+multipart-dev (= ${binary:Version}),
 librust-reqwest-0.11.11+native-tls-dev (= ${binary:Version}),
 librust-reqwest-0.11.11+native-tls-alpn-dev (= ${binary:Version}),
 librust-reqwest-0.11.11+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest-0.11.11+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest-0.11.11+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
 librust-reqwest-0.11.11+stream-dev (= ${binary:Version}),
Description: Higher level HTTP client library - Rust source code
 This package contains the source for the Rust reqwest crate, packaged by
 debcargo for use with cargo and dh-cargo.
