## rust-reqwest 0.11.13

=== debian/changelog ===
rust-reqwest (0.11.13-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.13 from crates.io using debcargo 2.6.0
    + Reqwest 0.11.14 has a dependency on a new version of base64, which is
      not easy to revert.
  * Update overridden debian/control and debian/tests/control files.
  * Disable a number of tests that require internet (Closes: #1030537).

 -- Peter Michael Green <plugwash@debian.org>  Sat, 04 Feb 2023 22:56:06 +0000
