=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
  librust-hyper-0.14+tcp-dev (>= 0.14.18-~~) <!nocheck>,
  librust-hyper-tls-0.5+default-dev <!nocheck>,
  librust-ipnet-2+default-dev (>= 2.3-~~) <!nocheck>,
- librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-mime-0.3+default-dev (>= 0.3.16-~~) <!nocheck>,
- librust-native-tls-0.2+default-dev (>= 0.2.8-~~) <!nocheck>,
+ librust-native-tls-0.2+default-dev (>= 0.2.10-~~) <!nocheck>,
+ librust-once-cell-1+default-dev <!nocheck>,
  librust-percent-encoding-2+default-dev (>= 2.1-~~) <!nocheck>,
  librust-pin-project-lite-0.2+default-dev <!nocheck>,
  librust-serde-1+default-dev <!nocheck>,
@@ -37,9 +37,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/reqwest]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/reqwest
+X-Cargo-Crate: reqwest
 Rules-Requires-Root: no
 
 Package: librust-reqwest-dev
@@ -66,12 +67,12 @@
  librust-hyper-rustls-0.23-dev [amd64 arm64 armel armhf i386],
  librust-hyper-tls-0.5+default-dev,
  librust-ipnet-2+default-dev (>= 2.3-~~),
- librust-lazy-static-1+default-dev (>= 1.4-~~),
  librust-log-0.4+default-dev,
  librust-mime-0.3+default-dev (>= 0.3.16-~~),
  librust-mime-guess-2-dev,
- librust-native-tls-0.2+alpn-dev (>= 0.2.8-~~),
- librust-native-tls-0.2+default-dev (>= 0.2.8-~~),
+ librust-native-tls-0.2+alpn-dev (>= 0.2.10-~~),
+ librust-native-tls-0.2+default-dev (>= 0.2.10-~~),
+ librust-once-cell-1+default-dev,
  librust-percent-encoding-2+default-dev (>= 2.1-~~),
  librust-pin-project-lite-0.2+default-dev,
  librust-proc-macro-hack-0.5+default-dev (>= 0.5.19-~~),
@@ -132,19 +133,19 @@
  librust-reqwest-0.11+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest-0.11+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest-0.11+stream-dev (= ${binary:Version}),
- librust-reqwest-0.11.11-dev (= ${binary:Version}),
- librust-reqwest-0.11.11+blocking-dev (= ${binary:Version}),
- librust-reqwest-0.11.11+cookies-dev (= ${binary:Version}),
- librust-reqwest-0.11.11+default-dev (= ${binary:Version}),
- librust-reqwest-0.11.11+default-tls-dev (= ${binary:Version}),
- librust-reqwest-0.11.11+json-dev (= ${binary:Version}),
- librust-reqwest-0.11.11+multipart-dev (= ${binary:Version}),
- librust-reqwest-0.11.11+native-tls-dev (= ${binary:Version}),
- librust-reqwest-0.11.11+native-tls-alpn-dev (= ${binary:Version}),
- librust-reqwest-0.11.11+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
- librust-reqwest-0.11.11+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
- librust-reqwest-0.11.11+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
- librust-reqwest-0.11.11+stream-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13+blocking-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13+cookies-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13+default-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13+default-tls-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13+json-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13+multipart-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13+native-tls-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13+native-tls-alpn-dev (= ${binary:Version}),
+ librust-reqwest-0.11.13+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
+ librust-reqwest-0.11.13+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
+ librust-reqwest-0.11.13+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
+ librust-reqwest-0.11.13+stream-dev (= ${binary:Version}),
 Description: Higher level HTTP client library - Rust source code
  This package contains the source for the Rust reqwest crate, packaged by
  debcargo for use with cargo and dh-cargo.
