## rust-reqwest 0.11.18

=== debian/changelog ===
rust-reqwest (0.11.18-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.18 from crates.io using debcargo 2.6.0
  * Update patches for new upstream.
  * Update overridden debian/tests/control for new upstream.
  * Disable newly added http3 feature, as it's dependencies are not
    available in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Aug 2023 12:15:03 +0000

rust-reqwest (0.11.14-4) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.14 from crates.io using debcargo 2.6.0
  * Bump cookie_store dependency to 0.19

 -- Peter Michael Green <plugwash@debian.org>  Fri, 28 Jul 2023 02:01:21 +0000

rust-reqwest (0.11.14-3) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.14 from crates.io using debcargo 2.6.0
  * Add breaks on old version of librust-oauth2-dev to help britney's
    autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Jun 2023 20:09:51 +0000

rust-reqwest (0.11.14-2) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.14 from crates.io using debcargo 2.6.0
  * Bump dependency on rustls-pemfile to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 22 Jun 2023 15:40:11 +0000

rust-reqwest (0.11.14-1) unstable; urgency=medium

  * Team upload.
  * Package reqwest 0.11.14 from crates.io using debcargo 2.6.0 (Closes: #1037418)

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Thu, 15 Jun 2023 01:09:09 +0000
