=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-base64-0.13+default-dev <!nocheck>,
+ librust-base64-0.21+default-dev <!nocheck>,
  librust-bytes-1+default-dev <!nocheck>,
  librust-encoding-rs-0.8+default-dev <!nocheck>,
  librust-futures-core-0.3-dev <!nocheck>,
@@ -48,11 +48,12 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-base64-0.13+default-dev,
+ librust-base64-0.21+default-dev,
  librust-bytes-1+default-dev,
  librust-cookie-0.16+default-dev,
- librust-cookie-store-0.16+default-dev,
+ librust-cookie-store-0.19+default-dev,
  librust-encoding-rs-0.8+default-dev,
+ librust-futures-channel-0.3+default-dev,
  librust-futures-core-0.3-dev,
  librust-futures-util-0.3+io-dev,
  librust-futures-util-0.3-dev,
@@ -64,7 +65,7 @@
  librust-hyper-0.14+http2-dev (>= 0.14.18-~~),
  librust-hyper-0.14+runtime-dev (>= 0.14.18-~~),
  librust-hyper-0.14+tcp-dev (>= 0.14.18-~~),
- librust-hyper-rustls-0.23-dev [amd64 arm64 armel armhf i386],
+ librust-hyper-rustls-0.24-dev [amd64 arm64 armel armhf i386],
  librust-hyper-tls-0.5+default-dev,
  librust-ipnet-2+default-dev (>= 2.3-~~),
  librust-log-0.4+default-dev,
@@ -75,11 +76,12 @@
  librust-once-cell-1+default-dev,
  librust-percent-encoding-2+default-dev (>= 2.1-~~),
  librust-pin-project-lite-0.2+default-dev,
- librust-proc-macro-hack-0.5+default-dev (>= 0.5.19-~~),
- librust-rustls-0.20+dangerous-configuration-dev [amd64 arm64 armel armhf i386],
- librust-rustls-0.20+default-dev [amd64 arm64 armel armhf i386],
+ librust-quinn-0.10+ring-dev [amd64 arm64 armel armhf i386],
+ librust-quinn-0.10+tls-rustls-dev [amd64 arm64 armel armhf i386],
+ librust-rustls-0.21+dangerous-configuration-dev [amd64 arm64 armel armhf i386],
+ librust-rustls-0.21+default-dev [amd64 arm64 armel armhf i386],
  librust-rustls-native-certs-0.6+default-dev [amd64 arm64 armel armhf i386],
- librust-rustls-pemfile-1+default-dev [amd64 arm64 armel armhf i386],
+ librust-rustls-pemfile-1+default-dev (>= 1.0.2-~~) [amd64 arm64 armel armhf i386],
  librust-serde-1+default-dev,
  librust-serde-json-1+default-dev,
  librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
@@ -89,7 +91,7 @@
  librust-tokio-1+sync-dev,
  librust-tokio-1+time-dev,
  librust-tokio-native-tls-0.3+default-dev,
- librust-tokio-rustls-0.23+default-dev [amd64 arm64 armel armhf i386],
+ librust-tokio-rustls-0.24+default-dev [amd64 arm64 armel armhf i386],
  librust-tokio-util-0.7+codec-dev (>= 0.7.1-~~),
  librust-tokio-util-0.7+io-dev (>= 0.7.1-~~),
  librust-tower-service-0.3+default-dev,
@@ -99,10 +101,14 @@
  librust-reqwest+cookies-dev (= ${binary:Version}),
  librust-reqwest+default-dev (= ${binary:Version}),
  librust-reqwest+default-tls-dev (= ${binary:Version}),
+ librust-reqwest+futures-channel-dev (= ${binary:Version}),
+ librust-reqwest+hyper-rustls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
+ librust-reqwest+hyper-tls-dev (= ${binary:Version}),
  librust-reqwest+json-dev (= ${binary:Version}),
  librust-reqwest+multipart-dev (= ${binary:Version}),
  librust-reqwest+native-tls-dev (= ${binary:Version}),
  librust-reqwest+native-tls-alpn-dev (= ${binary:Version}),
+ librust-reqwest+quinn-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
@@ -112,10 +118,12 @@
  librust-reqwest-0+cookies-dev (= ${binary:Version}),
  librust-reqwest-0+default-dev (= ${binary:Version}),
  librust-reqwest-0+default-tls-dev (= ${binary:Version}),
+ librust-reqwest-0+futures-channel-dev (= ${binary:Version}),
  librust-reqwest-0+json-dev (= ${binary:Version}),
  librust-reqwest-0+multipart-dev (= ${binary:Version}),
  librust-reqwest-0+native-tls-dev (= ${binary:Version}),
  librust-reqwest-0+native-tls-alpn-dev (= ${binary:Version}),
+ librust-reqwest-0+quinn-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest-0+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest-0+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest-0+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
@@ -125,27 +133,31 @@
  librust-reqwest-0.11+cookies-dev (= ${binary:Version}),
  librust-reqwest-0.11+default-dev (= ${binary:Version}),
  librust-reqwest-0.11+default-tls-dev (= ${binary:Version}),
+ librust-reqwest-0.11+futures-channel-dev (= ${binary:Version}),
  librust-reqwest-0.11+json-dev (= ${binary:Version}),
  librust-reqwest-0.11+multipart-dev (= ${binary:Version}),
  librust-reqwest-0.11+native-tls-dev (= ${binary:Version}),
  librust-reqwest-0.11+native-tls-alpn-dev (= ${binary:Version}),
+ librust-reqwest-0.11+quinn-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest-0.11+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest-0.11+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest-0.11+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
  librust-reqwest-0.11+stream-dev (= ${binary:Version}),
- librust-reqwest-0.11.13-dev (= ${binary:Version}),
- librust-reqwest-0.11.13+blocking-dev (= ${binary:Version}),
- librust-reqwest-0.11.13+cookies-dev (= ${binary:Version}),
- librust-reqwest-0.11.13+default-dev (= ${binary:Version}),
- librust-reqwest-0.11.13+default-tls-dev (= ${binary:Version}),
- librust-reqwest-0.11.13+json-dev (= ${binary:Version}),
- librust-reqwest-0.11.13+multipart-dev (= ${binary:Version}),
- librust-reqwest-0.11.13+native-tls-dev (= ${binary:Version}),
- librust-reqwest-0.11.13+native-tls-alpn-dev (= ${binary:Version}),
- librust-reqwest-0.11.13+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
- librust-reqwest-0.11.13+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
- librust-reqwest-0.11.13+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
- librust-reqwest-0.11.13+stream-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+blocking-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+cookies-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+default-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+default-tls-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+futures-channel-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+json-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+multipart-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+native-tls-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+native-tls-alpn-dev (= ${binary:Version}),
+ librust-reqwest-0.11.18+rustls-tls-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
+ librust-reqwest-0.11.18+rustls-tls-manual-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
+ librust-reqwest-0.11.18+rustls-tls-native-roots-dev (= ${binary:Version}) [amd64 arm64 armel armhf i386],
+ librust-reqwest-0.11.18+stream-dev (= ${binary:Version}),
+Breaks: librust-oauth2-dev (<= 4.3.0-1+b1)
 Description: Higher level HTTP client library - Rust source code
  This package contains the source for the Rust reqwest crate, packaged by
  debcargo for use with cargo and dh-cargo.
