=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.18 --all-targets --all-features
Features: test-name=rust-reqwest:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9+default-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: amd64, arm64, armel, armhf, i386

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.18 --all-targets --no-default-features --features blocking
Features: test-name=librust-reqwest-dev:blocking
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9+default-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.18 --all-targets --no-default-features --features cookies
Features: test-name=librust-reqwest-dev:cookies
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9+default-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.18 --all-targets 
Features: test-name=librust-reqwest-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-env-logger-0.9+default-dev, librust-hyper-0.14+client-dev, librust-hyper-0.14+http1-dev, librust-hyper-0.14+http2-dev, librust-hyper-0.14+runtime-dev, librust-hyper-0.14+server-dev, librust-hyper-0.14+stream-dev, librust-hyper-0.14+tcp-dev, librust-libflate-0.1+default-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-multi-thread-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test reqwest 0.11.18 --all-targets --no-default-features --features futures-channel
Features: test-name=librust-reqwest-dev:futures-channel
